ruby-pluggaloid 1.0.2-1 source package in Ubuntu

Changelog

ruby-pluggaloid (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #803651)

 -- HIGUCHI Daisuke (VDR dai) <email address hidden>  Fri, 06 Nov 2015 10:07:32 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2015-11-06
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-11-08 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-pluggaloid_1.0.2-1.dsc 2.1 KiB 3985f682359b0ba786f9cfe57c542b297cff57d1962a68ab9a45435a6f2b0b6e
ruby-pluggaloid_1.0.2.orig.tar.gz 7.8 KiB f1b83bbcf2267befb28bd9130d3074f2903a937cfdb9cf9a65892881126749fa
ruby-pluggaloid_1.0.2-1.debian.tar.xz 2.1 KiB f238a7792a2ba5795d674d79e3903f5204db7cc5cf1302b88908dbc38450bb3d

No changes file available.

Binary packages built by this source

ruby-pluggaloid: No summary available for ruby-pluggaloid in ubuntu yakkety.

No description available for ruby-pluggaloid in ubuntu yakkety.